Skip to main content
GET
List Remote Check Deposits

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

to_deposit_amount
integer
deposit_check_number
string[]
business_id
string<uuid>
icl_not_expected
boolean
tenant
string[]

The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

deposit_amount
integer[]
from_deposit_amount
integer
deposit_currency
string[]
limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

person_id
string<uuid>
id
string<uuid>[]

Response

List of deposits made with remote deposit capture

deposits
Remote Check Deposit · object[]
required

Array of Remote Check Deposits

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"